
/* #a9332d - red  (#ab342e - lighter)
   #706d5f - dark grey  (#eee lighter)
   #a46a17 - brown oragne 
*/

body, td, option, select {
	font-family: arial,sans-serif;
	font-size: small;
	/*color: #333333;*/
}

a:link, a:active, a:visited {
	color: #000;
}

.unit-metadata,
a:visited {
	color: #999;
}

a.icon-link {
	text-decoration: none;
}

.unit-title {
	font-weight: bold;
}

.level2 {
	color: #a46a17;
    font-weight: bold;
}

.label2 {
	color: #a46a17;
	font-weight: bold;
}

.stdtext2 {
	padding-left: 10px;
}

.level3 {
    color: #a46a17;
    font-weight: bold;
}

.label3 {
    color: #a46a17;
    font-weight: bold;
}

.stdtext3 {
    padding-left: 10px;
}

.level4 {
    color: #a46a17;
    font-weight: bold;
}

.label4 {
    color: #a46a17;
    font-weight: bold;
}

.stdtext4 {
    padding-left: 10px;
}

.level5 {
    color: #a46a17;
    font-weight: bold;
}

.label5 {
    color: #a46a17;
    font-weight: bold;
}

.stdtext5 {
    padding-left: 10px;
}

.root-level {
	color: #a46a17;
    font-weight: bold;
}

.root-label {
    color: #a46a17;
    font-weight: bold;
}

.root-std {
	font-weight: bold;
}

.lo-title {
	font-weight: bold;
}
a.lo-title {
    color: #a9332d;
}
a.lo-vs {
    color: #a46a17;
}
a.lo-title:hover {
    color: #a46a17;
}
a.lo-vs:hover {
    color: #a9332d;
}
.breadcrumb {
    color: #a9332d;
}
.unit {
	border-bottom: 1px solid #999;
	padding: 5px;
	margin-top: 5px;
}

.button {
	background: #a9332d;
    color: white;
	border: none;
	font-size: small;
}

.button:hover {
    background: #a46a17;
}

.result-count {
    padding: 5px;
    background: #eaead0;
}
table.result-count td {
    padding: 4px;
}

.standard {
	color: #a46a17;
}

.title {
	font-weight: bold;
}

.std-state {
        border-top: 2px solid #999;
}

.search-form,
.search {
	background-color: #eaead0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.standards-data {
    margin: 20px 0;
}

.content-results .standards:first-child .standards-data,
.standards-results .standards:first-child .standards-data {
    margin-top: 0;
}
.wrapper {
    margin: 20px auto;
    padding: 20px;
}
.content-results,
.standards-results {
    margin: 20px auto;
    padding: 20px;
}
div.standards {
    margin-bottom: 20px;
}
.standards-label {
}
.standards-text {
    width: 65%;
}
.content-results .standards-text {
    width: 80%;
}
.correlations {
    display: inline-block;
    float: right;
}
div.standards-label,
div.standards-text,
h2 {
    display: inline-block;
}
h1.breadcrumb {
    margin-bottom: 10px;
}
.content-results .unit-details:first-child {
    margin-bottom: 20px;
    margin-top: 0;
}
.content-results .unit-details {
    margin: 20px 0;
}
.wrapper .search-form {
    margin-top: 10px;
    padding: 4px;
}
.wrapper .search-button {
    float: right;
}
.wrapper .search-form .input-label {
    margin-bottom: 2px;
}
.wrapper form > div {
    float: left;
    margin-right: 10px;
}
.content-results {
    clear: both;
}
.content-results h2,
.content-results h3,
.content-results h4,
.content-results h5,
.content-results h6 {
    margin: 4px 0;
}
.wrapper .button {
    float: right;
    padding: 4px;
}
.content-results .unit-title {
}
.content-results .unit-summary {
    margin: 10px 0;
}
.pagination {
    float: right;
    margin-left: 10px;
}

.wrapper {
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
}
.content-results,
.standards-results {
    border: 1px solid #bebebe;
}

.standards-results a,
.content-results a {
    text-decoration: none;
}
.standards-results a:hover,
.content-results a:hover {
    text-decoration: underline;
}
.standards {
    vertical-align: top;
}
.standards-data,
.standards-label,
.standards-text,
.correlations {
    font-size: 9px;
    font-weight: normal;
    vertical-align: inherit;
}
.standards-text {
    font-size: 9px;
    font-weight: normal;
}
.root-level .standards-label,
.root-level .standards-text {
    font-size: 13px;
    font-weight: bold;
}
.level2 .standards-label,
.level2 .standards-text {
    font-size: 11px;
    font-weight: bold;
}
.level3 .standards-label,
.level3 .standards-text {
    font-size: 9px;
    font-weight: bold;
}

.content-results .unit-details {
    font-size: 12px;
}
h1.breadcrumb {
    font-size: 9px;
    font-weight: normal;
}
.content-results h2,
.content-results h3,
.content-results h4,
.content-results h5,
.content-results h6 {
    font-size: 12px;
    font-weight: bold;
}
h3 {
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #424041;
    font-size: 16px;
    text-transform: capitalize;
}
.content-results .unit-summary,
.content-results .unit-metadata {
    font-size: 10px;
}

.throbber {
    display: none;
    vertical-align: middle;
}
.wrapper form .throbber {
}
.result-count .throbber,
.correlations .throbber {
    display: inline-block;
    float: right;
    visibility: hidden;
}
.result-count .throbber {
    height: 16px;
    width: 16px;
}
.result-count {
    height: 16px;
    line-height: 16px;
}
.corr-lesson-state {
    color: white;
    background-color: #a9332d;
}
